<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aad/ttaad4155m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Allocated Memory Shared Memory (ttaad4155m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to define, per package combination, the amount of memory (in MB) allocated for object usage in shared memory.</Paragraph>
		</AimSection>
		<Note><SectionTitle>
                                 Note
                              </SectionTitle>
			<List><ListItem>The allocated memory is reserved for program objects and report objects only. You cannot define allocated memory for table definitions and domains.</ListItem>
				<ListItem>Allocating memory is optional. If you do not allocate memory for a package combination, or if you allocate 0 MB for a package combination, the amount of shared memory for the package combination will be unlimited.</ListItem>
				<ListItem>You cannot define allocated memory for the dummy &lt;empty&gt; package combination, which is reserved for Tools objects (objects of packages tt and tl).</ListItem>
				<ListItem>You can start this session through the <GUIRef href="/baanerp/tt/aad/ttaad4156m000#goto.allocate" role="command">Allocate</GUIRef> command in the <GUIRef href="/baanerp/tt/aad/ttaad4156m000" role="session">Shared Memory Data (ttaad4156m000)</GUIRef> session.</ListItem>
			</List>
		</Note>
	</HelpTopic>
	<Fields><FieldHelp ID="ttaad455.pacc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package Combination</Title>
			</Header>
			<FuncDesc>The package combination for which allocated memory is defined.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttaad455.rmem"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Allocated memory [MB]</Title>
			</Header>
			<FuncDesc>The allocated memory (in MB).</FuncDesc>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">If you allocate 0 MB for a package combination, the amount of shared memory for the package combination will be unlimited.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
